
body
    {
	margin:0px;
	padding:0px;
    }


body.allgemein
    {
	background:url(./_images/back_allgemein.gif) #D6D6D6 repeat-x;
	color:#000000;
	float:left;
	padding:0px;
	width:100%;
	text-align:left;
	font-size:12px;
    font-family:arial,helvetica,verdana,sans-serif;
    }

body.hvf73
  	{
	background:url(./hg1.jpg) repeat;
	color:black;
	float:left;
	padding:0px;
	width:100%;
	text-align:left;
	font-size:12px;
    font-family:arial,helvetica,verdana,sans-serif;
    }


p,a,td,li
	{
	font-size:12px;
    font-family:arial,helvetica,verdana,sans-serif;
	line-height:21px;
    }

th {
	font-size:12px;
   font-family:arial,helvetica,verdana,sans-serif;
	line-height:21px;
	font-weight: bold;
}


h1,h2,h3,h4,h5
	{
    background:transparent;
    padding:0px;
	margin:0px;
    font-family:arial,helvetica,verdana,sans-serif;
    line-height:30px;
    }


h1
	{
    font-size:19px;
    font-weight:bold;
    }

h2
	{
    font-size:17px;
    font-weight:bold;
    }


h3
    {
    font-size:15px;
    font-weight:bold;
    }


h4
    {
    font-size:13px;
    font-weight:bold;
    }


h5
    {
    font-size:12px;
    font-weight:bold;
    }

input,select,textarea
	{
    background-color: #e0e0e0;
    color: black;

    }    
    
.tbl {
border-collapse: collapse;
border: 1px solid black;
}    
.tbl td
   {

border: 1px solid black;
}    
.tbl th
   {
background-color: lightgray;
border: 1px solid black;
}  

.re
{
    text-align: right;
   }  
.gruen
	{
    color:#009C31;
    }
    
 .bgruen
	{
    background-color: #e0e0e0;
    color: white;
    text-align: right;
    }  
     
     
.fehler
	{
    color:#ff9c00;
    font-size:15px;
    font-weight:bold;
    }


.weiss
	{
    color:#FFFFFF;
    }

.menubox {
background-color: darkgrey;
color: white;
	width:100px;
	height:25px;
	margin-top:5px;
    margin-left:15px;


}

.menulinka
	{
    font:12px arial, helvetica, verdana,sans-serif;
    line-height:33px;
    text-align:left;
	font-weight:bold;
	color:#009C31;
	text-decoration:none;
	}


.menu1
	{
	color:#999999;
	background:transparent;
	float:left;
	padding:0px;
	width:180px;
	height:160px;
	margin-top:10px;
    margin-left:15px;
    }


.menu1a
	{
	background:transparent;
	float:left;
	padding:0px;
	height:30px;
	margin-top:112px;
    margin-left:-180px;
    padding-top:2px;
    padding-bottom:2px;
    padding-left:2px;
    padding-right:20px;
    font-size:12px;
    font-weight:bold;
    }


.menulink1
	{
	text-decoration:none;
	color:#999999;
    font:12px arial, helvetica, verdana,sans-serif;
    line-height:22px;
    text-align:left;
    }


.menulink1:hover
	{
	font-weight:bold;
	color:#009C31;
	text-decoration:none;
	}



.menulink1a
	{
	text-decoration:none;
	color:#000000;
    font:14px arial, helvetica, verdana,sans-serif;
    line-height:22px;
    text-align:left;
    font-weight: bold;

    }



.menulink1a:hover
	{
	font-weight:bold;
	color: blue;
	text-decoration:none;
	}


.menu2
	{
	color:#000000;
	background:transparent;
	float:left;
	padding:0px;
	width:200px;
	margin-top:10px;
    }


.menulink2
	{
	text-decoration:none;
	color:#000000;
    font:12px arial, helvetica, verdana, sans-serif;
    line-height:22px;
    text-align:left;
    }

.menulink2:hover
	{
	font-weight:bold;
	color:#009C31;
	text-decoration:none;
	}


.menulink2a
	{
	text-decoration:none;
	color:#009C31;
    font-size:12px;
    font-family:arial, helvetica, verdana, sans-serif;
    font-weight:bold;
    }



.menu3
	{
	color:#000000;
	background:transparent;
	float:left;
	padding:0px;
	width:120px;
	margin-top:10px;

    }


.menulink3
	{
	text-decoration:none;
	color:#000000;
    font:14px arial, helvetica, verdana,sans-serif;
    line-height:33px;
    text-align:left;
    }


.menulink3:hover
	{
	font-weight:bold;
	color:#009C31;
	text-decoration:none;
	}


.menu4
	{
	color:#000000;
	background:transparent;
	float:left;
	padding:0px;
	width:160px;
	margin-top:0px;
    }


.content1
	{
	background:transparent;
	float:left;
	padding:0px;
	width:400px;
    margin-top:25px;
    margin-left:15px;
    margin-right:15px;
    }


.content2
	{
	color:#009C31;
	background:transparent;
	float:left;
	padding:5px 0px 15px 35px;
	width:300px;
    margin-top:30px;
    }


.content
	{
	background:transparent;
	float:left;
	padding:0px;
	width:800px;
    margin-top:25px;
    margin-left:15px;
    margin-right:15px;
    }


.content_schulmuseum
	{
	background:transparent;
    background-color:#0320B4;
	float:left;
	padding-left:0px;
    padding-bottom:50px;
	width:300px;
    margin-top:30px;
    }


.content_allgemein
	{
	background:transparent;
    background-color:#009C31;
	float:left;
	padding-left:0px;
    padding-bottom:50px;
	width:300px;
    margin-top:30px;
   	}

/* Inhalt ohne gruen fuer Lehrpfade */
.content_allgemein_blank
	{
	background:transparent;
    background-color:none;
	float:left;
	padding-left:0px;
    padding-bottom:50px;
	width:300px;
    margin-top:30px;
   	}


.link
	{
	text-decoration: none;
	color:#009C31;
	font:12px arial, helvetica, verdana,sans-serif;
	line-height:15px;
	text-align:left;
	font-weight:bold;
    }


.link:hover
	{
	color:#000000;
    }


.link_w
	{
	text-decoration: none;
	color:#FFFFFF;
    }


.link_w:hover
	{
	color:#000000;
    }

.link_s
	{
	text-decoration: none;
	color:#000000;
    }


.link_s:hover
	{
	color:#FFFFFF;
    }


.link_g
	{
	text-decoration: none;
	color:#009C31;
    }


.bildtext_schulmuseum
	{
	color:#FFFFFF;
	float:left;
	padding:10px 0px 20px 10px;
	margin:0px;
	font:12px arial, helvetica, verdana,sans-serif;
	line-height:16px;
	text-align:left;
	}

#strength {
                color:#333;
                font-family:Tahoma, Arial, Verdana, Helvetica, normal, sans-serif;
                font-style: normal;     
                font-size:0.8em;
                background-image: url(bg_strength_gradient.jpg);
                background-repeat: no-repeat;
                background-position: 0 0;
                width: 150px;
                z-index: 0;
                border:1px solid gray;
                display:none;
                height:16px;
                text-align:center;
        }
        .pos{
                position:absolute;
                left:45%;
                top:10%;
        }


.termine
	{
	border:1px darkgrey solid;
	}
.box
	{
	border:1px darkgrey solid;
	background: white;
	padding: 2px;
	margin: 2px;
	opacity: 0.5;
	
	}
